[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134312

 
 

909

 
 

108836

 
 

152

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2013-4549Date: (C)2013-12-27   (M)2019-06-12


QXmlSimpleReader in Qt before 5.2 allows context-dependent attackers to cause a denial of service (memory consumption) via an XML Entity Expansion (XEE) attack.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 5.0
Exploit Score: 10.0
Impact Score: 2.9
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: NONE
Integrity: NONE
Availability: PARTIAL
  
Reference:
SECUNIA-56008
SECUNIA-56166
FEDORA-2014-5695
USN-2057-1
http://lists.qt-project.org/pipermail/announce/2013-December/000036.html
http://blog.qt.digia.com/blog/2014/04/24/qt-4-8-6-released/
https://codereview.qt-project.org/#change
71010
https://codereview.qt-project.org/#change
71368
openSUSE-SU-2014:0067
openSUSE-SU-2014:0070
openSUSE-SU-2014:0125
openSUSE-SU-2014:0173
openSUSE-SU-2014:0176

CPE    2
cpe:/a:digia:qt:5.0.2
cpe:/a:digia:qt:5.1.0
CWE    1
CWE-20
OVAL    14
oval:org.secpod.oval:def:108774
oval:org.secpod.oval:def:106363
oval:org.secpod.oval:def:701518
oval:org.secpod.oval:def:106359
...

© SecPod Technologies